/*------------------------------------------------------------------
[Table of contents]
1. Styles for devices(>1200px)
2. Styles for devices(>=992px and <=1199px)
3. Styles for devices(>=768px and <=992px)
4. Styles for devices(>=481px and <=767px)
5. Styles for devices(<=480px)
-------------------------------------------------------------------*/
/*----------------
[1. Styles for devices(>1200px)]
*/
@media (min-width: 1201px){
	
}
/*----------------
[2. Styles for devices(>=993px and <=1200px)]
*/
@media (min-width: 993px) and (max-width: 1200px) {

.mleft30{margin-left:-10px;}
.ustmenu a{margin-left:5px;}
}
/*--------------------
[3. Styles for devices(>=768px and <=992px)]
*/

@media (min-width: 768px) and (max-width: 992px) {
.mnopadding{padding: 0px !important;}
.mmtop20{margin-top: 20px !important;}
.carousel-control{background: transparent !important; }
.mleft30{margin-left:-10px;}
.yazarresim img{ height: 120px; }
.anasayfa4kutucuk{padding-top: 10px;padding-bottom: 5px; width: 92%;height: 61px;}
.mmbottom24{margin-bottom: 24px;}
.kategorimenusu{background: #EB232A;height: 41px;z-index: 9999999999;}
.kategorimenusu i{font-size:30px;color:white;padding: 5px 10px 10px 10px;}
.kategorimenusu h4{text-align: center;margin-top:-35px; color:white;}
.kategorimenusu ul{list-style-type: none;}
.kategorimenusu ul li{padding: 10px;text-align: left;margin-left: -26px;}
.kategorimenusu ul li a{color:white;}

.kategorimenusu2 ul{list-style-type: none;}
.kategorimenusu2 ul li{padding: 10px;text-align: left;margin-left: -26px;}
.kategorimenusu2 ul li a{color:white;}
.kategorimenusu2{background: #0050A2;height: 41px;z-index: 9999999999;}
.kategorimenusu2 i{font-size:30px;color:white;float: right;padding-right: 10px;margin-top:-35px;padding-bottom: 5px;}
.kategorimenusu2 h4{text-align: center;margin-top:11px; color:white;}
.haberkutusu{height: 250px !important;}
.haberkutusu img{height: 230px !important;}
.yazaryazi{left:0;width: 200px;}
.yazarlar a{font-size: 15px;}
.anasayfahaberyazi{width: 80%;bottom:0;}
.anasayfahaberyazi h3{font-size:18px;}
}

/*--------------------
[4. Styles for devices(>=481px and <=767px)]
*/
@media (min-width: 481px) and (max-width: 767px) { 
.mnopadding{padding: 0px !important;}
.mmtop20{margin-top: 20px !important;}
.carousel-control{background: transparent !important; }
.mleft30{margin-left:-10px;}
.yazarresim img{ height: 120px; }
.anasayfa4kutucuk{padding-top: 10px;padding-bottom: 5px; width: 90%;height: 61px;}
.mmbottom24{margin-bottom: 24px;}
.kategorimenusu{background: #EB232A;height: 41px;z-index: 9999999999;}
.kategorimenusu i{font-size:30px;color:white;padding: 5px 10px 10px 10px;}
.kategorimenusu h4{text-align: center;margin-top:-35px; color:white;}
.kategorimenusu ul{list-style-type: none;}
.kategorimenusu ul li{padding: 10px;text-align: left;margin-left: -26px;}
.kategorimenusu ul li a{color:white;}

.kategorimenusu2 ul{list-style-type: none;}
.kategorimenusu2 ul li{padding: 10px;text-align: left;margin-left: -26px;}
.kategorimenusu2 ul li a{color:white;}
.kategorimenusu2{background: #0050A2;height: 41px;z-index: 9999999999;}
.kategorimenusu2 i{font-size:30px;color:white;float: right;padding-right: 10px;margin-top:-35px;padding-bottom: 5px;}
.kategorimenusu2 h4{text-align: center;margin-top:11px; color:white;}
.haberkutusu{height: 250px !important;}
.haberkutusu img{height: 230px !important;}
.yazaryazi{left:0;width: 200px;}
.yazarlar a{font-size: 15px;}
.anasayfahaberyazi{width: 80%;bottom:0;}
.anasayfahaberyazi h3{font-size:18px;}
}
/*--------------------
[5. Styles for devices(<=480px)]
*/
@media (max-width: 480px) {
.anasayfaroportajust h3{padding: 15px;}
.carousel-control{background: transparent !important; }
.mnopadding{padding: 0px !important;}
.mmtop20{margin-top: 20px !important;}
.yazarresim img{ height: 117px; float: left;}
.yazaryazi{left:0;width: 250px;}
.anasayfahaberyazi{width: 80%;bottom:0;height: 60px;}
.anasayfahaberyazi h3{font-size:16px;height: 60px;margin-top: 23px;margin-left: 16px;}
.anasayfa4kutucuk{padding-top: 10px;padding-bottom: 5px; width: 84%;}
.anasayfa4kutucuk a{font-size:15px;}
.mmbottom24{margin-bottom: 24px;}
.kategorimenusu{background: #EB232A;height: 41px;z-index: 9999999999;}
.kategorimenusu i{font-size:30px;color:white;padding: 5px 10px 10px 10px;}
.kategorimenusu h4{text-align: center;margin-top:-35px; color:white;}
.kategorimenusu ul{list-style-type: none;}
.kategorimenusu ul li{padding: 10px;text-align: left;margin-left: -26px;}
.kategorimenusu ul li a{color:white;}

.kategorimenusu2 ul{list-style-type: none;}
.kategorimenusu2 ul li{padding: 10px;text-align: left;margin-left: -26px;}
.kategorimenusu2 ul li a{color:white;}
.kategorimenusu2{background: #0050A2;height: 41px;z-index: 9999999999;}
.kategorimenusu2 i{font-size:30px;color:white;float: right;padding-right: 10px;margin-top:-35px;padding-bottom: 5px;}
.kategorimenusu2 h4{text-align: center;margin-top:11px; color:white;}
#roportaj1 img,#roportaj2 img,#roportaj3 img,#fotogaleri img{height:  270px !important;}
.yazarlar a{font-size: 15px;}
.koseyazarlari h3{font-size:16px;text-align: right;}
.koseyazarlari p{font-size: 13px;text-align: right;}
.renkcizgisi{height: 60px;}
.carousel-caption{padding: 0;}
.kurumsal h3{font-size: 16px;}
.owl-theme .owl-dots, .owl-theme .owl-nav{display: block;}
.bulusmaa p{margin-top: 20px;}
.haberslider{background:rgba(103, 128, 165, 0.69);bottom:10px;height: 50px;width: 80%;left: 0;}
.sayfalama{position: absolute;bottom: 0px;}
}